perjantai 15. lokakuuta 2010

Osuuspankin verkkopankki dumppaa vanhat selaimet

op-logoOsuuspankin verkkopankki op.fi lakkaa virallisesti tukemasta vanhempia selaimia kuten Firefox 2.x perhettä sekä Internet Explorer 6 versiota.

Selainten täytyy 20.12.2010 lähtien olla vähintään seuraavia jotta verkkopankin turvallinen käyttö pysyy mahdollisena: Internet Explorer 7, Internet Explorer 8, Firefox 3.x, Opera 10, Safari 5 sekä Google Chrome 5, tietenkin selainten versiokohtaiset turvapäivitykset on hyvä olla asennettuna myös mutta niistä ei tiedote kuitenkaan mainitse erikseen.